does not run in FireBug1.7.1b1 on FF3.6.8 Bewertet mit 3 von 5 Sternen

It does not work with FireBug 1.7.1b1 version. Please update.

Diese Bewertung wurde für eine vorherige Version des Add-ons (0.9.1-signed) abgegeben.